Hacking Can't Get Any Usb Loaders To Load

need4speed

Well-Known Member
OP
Member
Joined
Nov 4, 2006
Messages
130
Trophies
0
Website
Visit site
XP
187
Country
I've just got a black wii with system version 4.3E. I got homebrew channel Install ect when I try to load a usb loader It keeps saying I need Ios 249 and says Its a stub. How do I get It to work? Thanks.
 

pokefloote

Well-Known Member
Member
Joined
Mar 20, 2009
Messages
2,669
Trophies
2
XP
1,992
Country
United States
You need to install custom cIOS. Do you have a windows computer? Try using "Modmii". It'll give you everything you need to set your wii up, and a guide to do it.

edit: ninjaninjaninjaninjaninjaninja
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    a_username_that_is_cool @ a_username_that_is_cool: my face when i learn markdown